



purge_haplotigs help
IF %ERRORLEVEL% NEQ 0 exit /B 1
minimap2 -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
samtools --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
bedtools -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
make -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
Rscript -e 'require(ggplot2)'
IF %ERRORLEVEL% NEQ 0 exit /B 1
perl -e 'use FindBin;use Getopt::Long;use threads;use Thread::Semaphore;use Thread::Queue;use List::Util;'
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
